Getting rid of "Uninstall V1" message. - Fxpansion.com

Forum

FXpansion Forum

Getting rid of "Uninstall V1" message.

Support for the VST To RTAS Adapter

Moderators: Drew_fx, clare_fx, SKoT_FX, Steve_FX, john emrich, Mully_FX, mayur_FX, Angus_FX, Andreas_FX, Rory_FX, Rhi_FX, Paul_fx, Moderators

User avatar
Gothboy
Posts: 57
Joined: Thu Dec 07, 2006 2:22 pm

Getting rid of "Uninstall V1" message.

Postby Gothboy » Fri May 29, 2009 11:52 pm

Now that I'm using an Intel machine and done a clean install of V2 I keep getting an "If you're running V1 of the adapter please uninstall before installing V2" every time I open the adapter. It's pretty annoying especially since I never installed V1 in the first place on this machine. Is there a way to stop this message from appearing each time I run the adapter?

User avatar
Rory_FX
Posts: 2495
Joined: Tue Oct 12, 2004 4:56 pm
Location: FXP:MCR

Postby Rory_FX » Sun Jun 21, 2009 10:54 am

This is a minor bug with the wrapper running on osx 10.5.x. No way around it at present I'm afraid, you just have to click ok, and continue.

User avatar
Gothboy
Posts: 57
Joined: Thu Dec 07, 2006 2:22 pm

Postby Gothboy » Sun Jun 21, 2009 3:10 pm

....right, which is what I've been doing. There are also a few other issues with it....some of the vst targeting features don't really work either. It would really be nice to get a patch on this...or at least get some sort of nod that there will be an upward path for the wrapper now that we're all on 10.5.7 at this point. :roll: It's really a bit disconcerting.


Return to “VST To RTAS Adapter”

Who is online

Users browsing this forum: No registered users and 2 guests